Subject: Ticket Assigned - Re: Return cancel request
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 01:42:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return cancel request I received my order on 22.12.2022 so due to size issue I applied for return request now I dnt want to cancel my order here the number is 8046759322. I am satisfied with my order please cancel my return request.

Sent from my iPhone

> On 22 Dec 2022, at 11:32 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Here’s what you need to do next.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> We’ve received your return request.
> Hi Zahra anwar, thank you for getting in touch with us. Here’s how your return 1003678812 for order 8406759322 will work.
> Our delivery partner will pick up your return in around 2-5 business days.
> Order Details
> Item
> Description
> Total Price
> 
> MAX
> Ribbed Wide Leg Pants with Slit Detail and Elasticated Waistband
> Color: Black
> Size: S
> Quantity: 1
> KWD 2.8
>  	
> Total	KWD 2.8
> 	
> 1. Box up your return
> Please include the invoice, price tags and any warranty information.
> 	
> 2. Hand over your return
> Our delivery partner will pick it up from your doorstep.
> 	
> 3. Receive your refund
> This will be issued after we receive your products in our warehouse and conduct a quality check.
> Here's how your refund works:
> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
> Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 18-00-871. 
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494998